{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{% extends '@EasyAdmin/page/content.html.twig' %}

{% block content_title 'Back-office Scrum Coffee' %}

{% block main %}

    <div class="container ">

        <ul class="list-group">

            <li class="list-group-item d-flex justify-content-between align-items-center">

                {% for blogpost in countAllBlogpost %}
                    <h4>Actualités</h4> 
                    <span
                        class="badge bg-warning text-dark rounded-pill">{{ (countAllBlogpost ["value"] ) }}
                    </span>
                {% endfor %}

            </li>

            <li class="list-group-item d-flex justify-content-between align-items-center">

                {% for categorie in countAllCategorie %}
                    <h4>Catégorie</h4>
                    <span
                        class="badge bg-warning text-dark rounded-pill">{{ (countAllCategorie ["value"] ) }}
                    </span>
                {% endfor %}

            </li>

            <li class="list-group-item d-flex justify-content-between align-items-center">

                {% for peinture in countAllPeinture %}
                    <h4>Peinture</h4>
                    <span
                        class="badge bg-warning text-dark ounded-pill">{{ (countAllPeinture ["value"] ) }}
                    </span>
                {% endfor %}

            </li>

            <li class="list-group-item d-flex justify-content-between align-items-center">

                {% for peinture in countAllContact %}
                    <h4>Contacts</h4>
                    <span
                        class="badge bg-warning text-dark ounded-pill">{{ (countAllContact ["value"] ) }}
                    </span>
                {% endfor %}

            </li>

            <li class="list-group-item d-flex justify-content-between align-items-center">

                {% for user in countAllUser %}
                    <h4>utilisateurs</h4>
                    <span
                        class="badge bg-warning text-dark ounded-pill">{{ (countAllUser ["value"] ) }}
                    </span>
                {% endfor %}

            </li>

            <li class="list-group-item d-flex justify-content-between align-items-center">

                {% for commentaire in countAllCommentaire %}
                    <h4>commentaire</h4>
                    <span
                        class="badge bg-warning text-dark ounded-pill">{{ (countAllCommentaire ["value"] ) }}
                    </span>
                {% endfor %}

            </li>

        </ul>

    </div>

{% endblock %}